SYNOPTICS-IEEE8023-MIB
42 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC1155-SMI | Counter |
| RFC1213-MIB | PhysAddress |
| SYNOPTICS-COMMON-MIB | ieee8023 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52.2.2.1.1 | Tableieee8023IfTable | not-accessible | mandatory | Statistics for a list of interface entries. There is one entry per IEEE 802.3 like 'interface.' |
| 1.3.6.1.4.1.52.2.2.1.1.1 | Rowieee8023IfEntry | not-accessible | mandatory | |
| 1.3.6.1.4.1.52.2.2.1.1.1.1 | Columnieee8023IfIndex | read-only | mandatory | Index of the interface. The interface identified by a particular value of this index is the same interface as identified by the same value of ifIndex. |
| 1.3.6.1.4.1.52.2.2.1.1.1.2 | Columnieee8023FrmsTxOk | read-only | mandatory | The number of frames that are successfully transmitted. This counter is incremented when a frame is successfully transmitted, even if one of the collision coun… |
| 1.3.6.1.4.1.52.2.2.1.1.1.3 | Columnieee8023SingleCollFrms | read-only | mandatory | The number of frames that are involved in a single collision, and are subsequently transmitted successfully. If this counter is incremented, then the ieee8023F… |
| 1.3.6.1.4.1.52.2.2.1.1.1.4 | Columnieee8023MultipleCollFrms | read-only | mandatory | The number of frames that are involved in more than one collision and are subsequently transmitted successfully. If this counter is incremented, then the ieee8… |
| 1.3.6.1.4.1.52.2.2.1.1.1.5 | Columnieee8023OctetsTxOk | read-only | mandatory | The amount of data AND PADDING octets of frames that are successfully transmitted. This counter includes octets in broadcast and multicast frames that are tran… |
| 1.3.6.1.4.1.52.2.2.1.1.1.6 | Columnieee8023DefTx | read-only | mandatory | The number of frames whose transmission was delayed on its first attempt because the medium was busy. Frames involved in collisions are NOT included in this co… |
| 1.3.6.1.4.1.52.2.2.1.1.1.7 | Columnieee8023McastFrmsTxOk | read-only | mandatory | The number of frames successfully transmitted to a multicast address. This counter does not include frames sent to the broadcast address. |
| 1.3.6.1.4.1.52.2.2.1.1.1.8 | Columnieee8023BcastFrmsTxOk | read-only | mandatory | The number of frames successfully transmitted to the broadcast address. This counter does not include frames sent to a multicast address. |
| 1.3.6.1.4.1.52.2.2.1.1.1.9 | Columnieee8023LateColls | read-only | mandatory | The number of times that a collision has been detected later than 512 bit times into the transmission of a packet. 512 bit times is 51.2 micro secs. This type … |
| 1.3.6.1.4.1.52.2.2.1.1.1.10 | Columnieee8023ExcessColls | read-only | mandatory | The number of frames that are not transmitted because of excessive collisions. |
| 1.3.6.1.4.1.52.2.2.1.1.1.11 | Columnieee8023IntlMacTxError | read-only | mandatory | The number of frames that would otherwise be transmitted by the station, but could not be sent because of an internal MAC sublayer transmit error. If this coun… |
| 1.3.6.1.4.1.52.2.2.1.1.1.12 | Columnieee8023CsErrors | read-only | mandatory | The number of times that carrier sense was lost or never appeared when attempting to transmit a packet. This counter is incremented ONCE per transmission attem… |
| 1.3.6.1.4.1.52.2.2.1.1.1.13 | Columnieee8023ExcessDef | read-only | mandatory | The number of frames that deferred for an excessive period of time. |
| 1.3.6.1.4.1.52.2.2.1.1.1.14 | Columnieee8023FrmsRxOk | read-only | mandatory | The number of frames that are successfully received. This counter does not include frames received with frame-too-long, FCS, length, or alignment errors, or fr… |
| 1.3.6.1.4.1.52.2.2.1.1.1.15 | Columnieee8023OctetsRxOk | read-only | mandatory | The number entry of data and padding octets in frames that are successfully received. This counter does not include frames received with frame-too-long, FCS, l… |
| 1.3.6.1.4.1.52.2.2.1.1.1.16 | Columnieee8023McastFrmsRxOk | read-only | mandatory | The number of frames that are successfully received and are directed to an active non-broadcast group address. This counter does not include frames received wi… |
| 1.3.6.1.4.1.52.2.2.1.1.1.17 | Columnieee8023BcastFrmsRxOk | read-only | mandatory | The number of frames that are successfully received and are directed to the broadcast group address. This counter does not include frames received with frame-t… |
| 1.3.6.1.4.1.52.2.2.1.1.1.18 | Columnieee8023TooLongErrors | read-only | mandatory | The number of frames that are received and exceed the maximum permitted frame size. This counter is incremented when the frameTooLong error is returned. |
| 1.3.6.1.4.1.52.2.2.1.1.1.19 | Columnieee8023AlignErrors | read-only | mandatory | The number of frames that are not an integral number of octets in length and do not pass the FCS check. This counter is incremented when the alignmentError sta… |
| 1.3.6.1.4.1.52.2.2.1.1.1.20 | Columnieee8023FcsErrors | read-only | mandatory | The number of frames that are an integral number of octets in length and do not pass the FCS check. This counter is incremented when the frameCheckError status… |
| 1.3.6.1.4.1.52.2.2.1.1.1.21 | Columnieee8023IrLengthErrors | read-only | mandatory | The number of frames with a length field value between the minimum unpadded LLC data size and the maximum allowed LLC data size inclusive, and which do not mat… |
| 1.3.6.1.4.1.52.2.2.1.1.1.22 | Columnieee8023OorLengthFields | read-only | mandatory | The number of frames with a length field value greater than the maximum allowed LLC data size. If true 802.3 is followed for layer management, then this counte… |
| 1.3.6.1.4.1.52.2.2.1.1.1.23 | Columnieee8023IntlMacRxErrors | read-only | mandatory | The number of frames that would otherwise be received by the station, but could not be accepted because of an internal MAC sublayer receive error. If this coun… |
| 1.3.6.1.4.1.52.2.2.1.1.1.24 | Columnieee8023InitMac | read-write | mandatory | Reinitializes the MAC and PLS (physical layer signaling). All MIB counters are set to 0. The states of the status variables (described below) are as follows: -… |
| 1.3.6.1.4.1.52.2.2.1.1.1.25 | Columnieee8023PromRxStatus | read-write | mandatory | This variable combines the enable ieee8023PromRx, disable ieee8023PromRx, and read ieee8023PromStatus MAC actions. Setting this variable to enabled causes the … |
| 1.3.6.1.4.1.52.2.2.1.1.1.26 | Columnieee8023MacSubLayerStatus | read-write | mandatory | This variable causes the MAC sublayer to enter the normal operational state at idle. The PLS is reset by this operation. It is accomplished by setting receiveE… |
| 1.3.6.1.4.1.52.2.2.1.1.1.27 | Columnieee8023TxStatus | read-write | mandatory | This variable enables the MAC sublayer to be explicitly enabled/disabled for transmitting frames. If a frame is being transmitted when this variable is set to … |
| 1.3.6.1.4.1.52.2.2.1.1.1.28 | Columnieee8023McastRxStatus | read-write | mandatory | Enables/disables reception of multicast frames. To actually receive multicasts, both this variable AND ieee8023MacSubLayerStatus must be set to enabled. |
| 1.3.6.1.4.1.52.2.2.1.1.1.29 | Columnieee8023MacAddress | read-write | mandatory | This object contains the MAC station address (i.e., the Ethernet address). |
| 1.3.6.1.4.1.52.2.2.1.1.1.30 | Columnieee8023SqeTestErrors | read-only | mandatory | The number of times that the SQE TEST ERROR status was received. |
| 1.3.6.1.4.1.52.2.2.1.2 | Tableieee8023CollTable | not-accessible | mandatory | A table containing information on collision activity. |
| 1.3.6.1.4.1.52.2.2.1.2.1 | Rowieee8023CollEntry | not-accessible | mandatory | |
| 1.3.6.1.4.1.52.2.2.1.2.1.1 | Columnieee8023CollRetrans | read-only | mandatory | The entry corresponding to the number of attempts made before a frame was successfully transmitted. The range is from 1 to 15. |
| 1.3.6.1.4.1.52.2.2.1.2.1.2 | Columnieee8023CollIndex | read-only | mandatory | The index value that uniquely identifies the interface to which this entry is applicable. The interface identified by a particular value of this index is the s… |
| 1.3.6.1.4.1.52.2.2.1.2.1.3 | Columnieee8023Collisions | read-only | mandatory | The number of frames that were retransmitted a specific number of times. |
| 1.3.6.1.4.1.52.2.2.1.3 | Tableieee8023GroupTable | not-accessible | mandatory | A table containing information on group addresses. There are five entries in the table. |
| 1.3.6.1.4.1.52.2.2.1.3.1 | Rowieee8023GroupEntry | not-accessible | mandatory | |
| 1.3.6.1.4.1.52.2.2.1.3.1.1 | Columnieee8023GroupIndex | read-only | mandatory | The index value that uniquely identifies the interface to which this entry is applicable. The interface identified by a particular value of this index is the s… |
| 1.3.6.1.4.1.52.2.2.1.3.1.2 | Columnieee8023GroupAddress | read-only | mandatory | A group address to which this Ethernet-like interface responds. |
| 1.3.6.1.4.1.52.2.2.1.3.1.3 | Columnieee8023GroupType | read-write | mandatory | Type of group address. Setting this object to the value invalid(2) invalidates the corresponding entry in the ieee8023GroupTable. That is, it effectively disas… |